Upload payload files
- POST
- /workspaces
- /:workspace
- /projects
- /:project_name
- /pipelines
- /:pipeline_id
- /payload-files
Upload one or more files to temporary storage and get their identifiers, then pass them with target paths in the pipeline run request.
Request example
CURL
curl -X POST "https://api.buddy.works/workspaces/:workspace/projects/:project_name/pipelines/:pipeline_id/payload-files" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
STATUS
200 OK